cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pier P. Fumagalli" <pier.fumaga...@eng.sun.com>
Subject Re: C2 Error: java.lang.VerifyError
Date Fri, 15 Sep 2000 00:51:01 GMT
Hans Ulrich Niedermann wrote:
> 
> Hi,
> 
> I keep getting NPEs with current C2 when requesting any URI within the
> C2 webapps URI space. I'm still somewhat confused by the C2
> architecture and all this classloader stuff, but the error seems to be
> caused by some classloader issues, so the culprit may be some code
> that is not finished yet.
> 
> I'm using Linux (Redhat 6.2), Sun JDK 1.2.2, Tomcat 3.1 (via Apache
> 1.3.12 and Tomcat 3.1 mod_jserv, but that doesn't make any
> difference). If I remember correctly, this should meet all
> requirements for C2. Or should I better switch to Tomcat 4, JDK 1.3,
> whatever... in order to run C2?

Hmm... when did you check out your Cocoon 2.0 copy? Tried after I put
those patches in this morning (yesterday night) ???

	Pier

Mime
View raw message